#!/bin/bash -f
# ****************************************************************************
# Vivado (TM) v2019.2.1 (64-bit)
#
# Filename    : elaborate.sh
# Simulator   : Xilinx Vivado Simulator
# Description : Script for elaborating the compiled design
#
# Generated by Vivado on Wed Nov 11 18:43:24 EET 2020
# SW Build 2729669 on Thu Dec  5 04:48:12 MST 2019
#
# Copyright 1986-2019 Xilinx, Inc. All Rights Reserved.
#
# usage: elaborate.sh
#
# ****************************************************************************
set -Eeuo pipefail
echo "xelab -wto 329e4164da3f485f9e2974b25471947e --incr --debug typical --relax --mt 8 -L xil_defaultlib -L unisims_ver -L secureip --snapshot filter_daq_tb_func_synth xil_defaultlib.filter_daq_tb xil_defaultlib.glbl -log elaborate.log"
xelab -wto 329e4164da3f485f9e2974b25471947e --incr --debug typical --relax --mt 8 -L xil_defaultlib -L unisims_ver -L secureip --snapshot filter_daq_tb_func_synth xil_defaultlib.filter_daq_tb xil_defaultlib.glbl -log elaborate.log

